<html>
	<head>
		<title>Time Vencedor</title>
	
		<style rel="stylesheet" type="text/css">
	
		body{
			font-family: arial;
			text-align: center;
			background: #ff8c00; 
			color: white;
			font-size: 25 ;
			}
	
		input{
			color: #ff8c00;
			width:120px;  
			height:25px;
			center;
			}
	
		select{
			width:120px;  
			height:24px;
			}
	
		</style>
	</head>
<body>
<script>

function verificarVencedor(){

		var txtTimeA = document.getElementById('txtTimeA') ; 
			var golTimeA = parseInt(txtTimeA.value);
		
		var txtTimeB = document.getElementById('txtTimeB') ;
			var golTimeB = parseInt(txtTimeB.value);
		
		//var resultado = document.getElementById('resultado') ; 
		
		if(isNaN(golTimeA) || isNaN(golTimeA)){
			resultado.innerHTML = 'Não foi possível executar sua função' ; 
		}else{
			if(golTimeA == golTimeB){
				resultado.innerHTML = 'Empatou!' ; 
			}else{
				if(golTimeA > golTimeB) {
					resultado.innerHTML = 'TimeA foi vencedor!' ;
				}else{
					resultado.innerHTML = 'TimeB foi vencedor!' ;
				}
				 
			}
		}

		

}

</script>

<label for="time1">Time A:</label>
<input style="width : 50px;" type="text" id="txtTimeA"  />

<label for="time1">Time B:</label>
<input style="width : 50px;" type="text" id="txtTimeB"  />

<input type="button" value="Verificar Vencedor" onclick="verificarVencedor();"/>
<p id="resultado">
</p>

</body>

</html>















